/*----------Icon fonts-----------*/

@font-face {
    font-family: 'fra-data-explorer';
    src:url('../fonts/fra-data-explorer.eot');
    src:url('../fonts/fra-data-explorer.eot') format('embedded-opentype'),
        url('../fonts/fra-data-explorer.ttf') format('truetype'),
        url('../fonts/fra-data-explorer.woff') format('woff'),
        url('../fonts/fra-data-explorer.svg?w5atqy#fra-data-explorer') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'fra-data-explorer' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*--------------FONT FACE Light------------------*/
@font-face {
    font-family: 'OpenSans-Light-webfont';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: local('OpenSans-Light-webfont'), local('OpenSans-Light-webfont'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.svg') format('svg');
}
.region-header .block-search .form-text, #site-slogan,.field-name-field-fra-image-caption, .group_content_metadata .field-name-field-fra-project-status .field-item, .views-field-field-fra-url a .gallery-item-main .info, table.publications .out_of_stock, .field-name-field-fra-translation{
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
}
 .group_date{
    font-style: italic;
 }
/*--------------FONT FACE LightItalic------------------*/
@font-face {
    font-family: 'OpenSans-LightItalic-webfont';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: local('OpenSans-LightItalic-webfont'), local('OpenSans-LightItalic-webfont'), url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'), url('../fonts/OpenSans-LightItalic-webfont.svg') format('svg');

}

/*---------------------------------- MDX-----------------------------------*/
.view-id-mdx_datasets

  *,
  .view-id-mdx_datasets *:before,
  .view-id-mdx_datasets *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}
.mdx-browser-block

  *,
  .mdx-browser-block *:before,
  .mdx-browser-block *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}


/*----------- Browse page-------------*/

.mdx-browser-block{
	background:#003298;
	color:#fff;
	font-family: 'OpenSans-Regular-webfont', Arial, Helvetica, sans-serif;
}

.mdx-browser-block .navigation-wrapper ul{
	display:block;
	clear:both;
	width:100%;
	margin:0 auto;
	text-align:center;
}

.mdx-browser-block .navigation-wrapper ul li{
	display:inline-block;
	padding:3%;

}
.mdx-browser-block .navigation-wrapper ul li a{
    border-radius: 50%;
	padding: 35px 40px;
	border:3px solid #687dbf;
	background:transparent;
    display:block;
    width:200px;
    height:200px;
    font-family: 'OpenSans-Regular-webfont', Arial, Helvetica, sans-serif;
    font-size:20px;
}
.mdx-browser-block .navigation-wrapper ul li.country a:before, .mdx-browser-block .navigation-wrapper ul li.dataset a:before, .mdx-browser-block .navigation-wrapper ul li.theme a:before{
font-family: 'fra-data-explorer' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
display:block;
margin:0 auto;
font-size:90px;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.mdx-browser-block .navigation-wrapper ul li.country a:before{
content: "\e901";
}
.mdx-browser-block .navigation-wrapper ul li.dataset a:before{
content: "\e903";
}
.mdx-browser-block .navigation-wrapper ul li.theme a:before{
content: "\e907";
}


.mdx-browser-block .navigation-wrapper ul li a:hover{
background:rgba(255,255,255,0.1);
}

.mdx-browser-block h2.block-title{
background: #fff;
text-align: center;
margin: 0 auto;
width: 260px;
text-transform: uppercase;
font-size: 18px;
font-family: 'OpenSans-Light-webfont';
padding: 7px 10px;
}


.mdx-browser-block h2.block-title:before{
background: #fff none repeat scroll 0 0;
content: "";
display: block;
float: left;
margin-left: -10px;
margin-top: -7px;
border-top:17px solid #fff;
border-right:17px solid #fff;
border-left:17px solid #003298;
border-bottom:17px solid #003298;
}

.mdx-browser-block h2.block-title:after{
background: red none repeat scroll 0 0;
content: "";
display: block;
float: right;
margin-right: -10px;
margin-top: -7px;
border-top:17px solid #fff;
border-right:17px solid #003298;
border-left:17px solid #fff;
border-bottom:17px solid #003298;

}

.view-display-id-highlights_block{
	padding:15px;
	background:#f2f2f2;
    min-height: 130px;
}
.view-display-id-highlights_block .views-field-title{

    font-size:1.5em;
    margin-bottom: 4px;
    margin-top: 4px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight:bold;

}

#block-views-mdx-datasets-highlights-block .views-field-field-fra-image{
    float: left;
    margin-right: 1.5em;
}



#block-views-mdx-datasets-highlights-block ul{
padding:0;
margin:0;
background:#fbfbfb;
display:block;
}
#block-views-mdx-datasets-highlights-block ul.menu li {
display:inline-block;
width:16.666%;
overflow:hidden;
text-align:left;
margin:0;
vertical-align:top;
}

#block-views-mdx-datasets-highlights-block ul.menu li a{
background:#fbfbfb;
padding: 10px;
display:block;
vertical-align: bottom;
}

#block-views-mdx-datasets-highlights-block ul.menu li.current a,   #block-views-mdx-datasets-highlights-block ul.menu li a:hover{
background:#f2f2f2;}

#block-views-mdx-datasets-highlights-block ul.contextual-links{
display:none;
}

/*----------- Select Theme-------------*/



.mdx-browser-block .navigation-message{
	display:inline-block;
	clear:both;
	width:100%;
	background: #b5c4e2;
	color:#000;
	padding:30px;
	font-size:18px;
	line-height:22px;
	font-family: 'OpenSans-Regular-webfont', Arial, Helvetica, sans-serif;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
}

.mdx-browser-block .navigation-message .message{
	width:30%;
	display:block;
	float:left;

}
.mdx-browser-block .navigation-message .steps{
	width:60%;
	display:block;
	float:right;
	background:rgba(255,255,255,0.4);

}
.mdx-browser-block .navigation-message .steps ul{

    margin:0;
    padding:0 15px;
}


.mdx-browser-block .navigation-message .steps li{
	font-size:16px;
	display:block;
	float:left;
	width:32.2222%;
	position:relative;
	padding:30px 25px 30px 15px;
	line-height 23px;
}


.mdx-browser-block .navigation-message .steps li:after{
font-family: 'fra-data-explorer' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: "|";
color: #b5c4e2;
font-size: 80px;
position: absolute;
right: -5px;
top: 15px;
}

.mdx-browser-block .navigation-message .steps li:last-child:after{
content:""!important;
}

.mdx-browser-block .navigation-message .steps li strong{
	font-size:26px;
	clear:both;
	display:block;
	font-family: 'OpenSans-Bold-webfont', Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}


.mdx-browser-block ul li a{
	color:#fff;
}


/*----------- mdx breadcrumb-------------*/
 span.mdx-nav{
	display:block;
	position:relative;
	margin-bottom:15px;
}

span.mdx-nav .breadcrumb{
background:#f1f1f2;
color:#003399;
position:relative;
font-size:12px;
}

 span.mdx-nav .breadcrumb li a.active{
	color:#003399;
}
 span.mdx-nav .breadcrumb li a.active:hover , span.mdx-nav .breadcrumb li a.active:focus{
	color:#004be8}

span.mdx-nav .breadcrumb li{
	color:#333;
}

 span.mdx-nav .breadcrumb:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #f1f1f2;
    content: "";
    height: 0;
    left: 15px;
    margin: auto;
    position: absolute;
    top: 27px;
    width: 0;
}

body.page-publications-and-resources-data-and-maps #post-tools {
	top: 15px!important;
}

 .mdx-view-title{
    color:#003399;
    font-size:21px;
    font-weight:normal;
    padding:20px;
    text-transform:uppercase;
    background:#f5dc00;
    font-family: Arial, Helvetica, sans-serif;

}
 .mdx-view-title .info, .mdx-country h3 .info {
    font-style: italic;
    font-size: 15px;
    text-transform: initial;
    vertical-align: 1px;
}

/*----------- categories-------------*/

.view-mdx-datasets , .view-mdx-datasets div:before, .view-mdx-datasets div:after {box-sizing: border-box!important;}
.view-mdx-datasets .item-list ul{
	padding:0;
	overflow: hidden;
}
.view-mdx-datasets .item-list ul li{
    background:#13349b;
    color:#fff;
    font-size:1.1em;
    min-height:272px;
    float: left;
    margin:0.5% 1% 0.5% 0;
}

.view-mdx-datasets .field-name-field-fra-published-at {
    font-style: italic;
    font-size: 0.9em;
    margin-top: 10px;
    position:absolute;
    bottom:0;
    padding:3px 6px;
    background-color: rgba(78, 138, 189, 0.45);
}
.view-mdx-datasets .field-name-field-fra-published-at .field-label {
    font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
    font-weight: normal;
    font-style: italic;
}
.view-mdx-datasets .field-name-field-fra-published-at .field-item .date-display-single{
    color: #fff;
    font-size: inherit;
}

.view-mdx-datasets.view-display-id-related_pane .item-list ul li{
    min-height: 290px;
}

.view-mdx-datasets .item-list ul li h2 a{
	color:#fff;
	font-weight:normal;
}
.view-mdx-datasets .item-list ul li h2 a:hover , .view-mdx-datasets .item-list ul li h2 a:focus{
	color:#f5dc00;
}

.view-mdx-datasets .field-type-text-with-summary p, .view-mdx-datasets .field-type-text-long div{
	font-size:12px;
	color:#dcdcdc;
}

	/*-------------Themes---------*/
 .view-themes .item-list ul{
	padding:0;
	overflow: hidden;
}

.view-themes .views-row article.has_field_fra_image{
	padding:0;
}

.view-themes .item-list ul li{
	background:#ddd;
	color:#fff;
	font-size:1.1em;
	min-height:300px;
    float: left;
    margin:0.5% 1% 0.5% 0;
    position:relative;
    overflow:hidden;
}
.view-themes .item-list ul li img{
max-width:100%;
height:auto;

}


.view-themes .title{
bottom: 0;
left: 0;
padding: 30px;
position: absolute;
width: 100%;
z-index: 5000;
height: 125px;
background:rgba(19,52,155,0.7);
font-size: 23px;
color: #fff;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
box-sizing: border-box;
line-height: 1.1;
}

.view-themes a:hover .title{
background:rgba(19,52,155,1);
}



/*----------- Map -------------*/
.view-display-id-country_page {
    position:relative;
}
.map-header select {
    margin: 0px 10px;
}
.m850 .europe li.non-eu span, .m750 .europe li.non-eu span, .m650 .europe li.non-eu span, .m540 .europe li.non-eu span, .m430 .europe li.non-eu span, .m320 .europe li.non-eu span, .m250 .europe li.non-eu span{
    display:none;
}

.m850 .europe li.non-eu.focus, .m750 .europe li.non-eu.focus, .m650 .europe li.non-eu.focus, .m540 .europe li.non-eu.focus, .m430 .europe li.non-eu.focus, .m320 .europe li.non-eu.focus, .m250 .europe li.non-eu.focus{
    display:none;
}
#map-europe.m850, #map-europe.m750, #map-europe.m650, #map-europe.m540, #map-europe.m430, #map-europe.m320, #map-europe.m250, #map-europe.m960, #map-europe.m1280, #map-europe.m1450{
    display:block;
    float:left;
}
#map-europe ul li {
    display: none;
}
#map-europe ul.ready li{
    display: block;
}
.view-display-id-country_page .view-content .mdx-country {
    display: none;
}


.view-display-id-country_page .view-content{

    display: block;
    max-width: 330px;
    width:100%;
    float:right;
    z-index:5000;
    position:absolute;
    right:0;
    height:100%;

}
@media only screen and (max-width:540px) {

    .view-display-id-country_page .view-content{
    max-width:none;
    position:inherit;
     }
}
.no-js .view-display-id-country_page .view-content{
    position: relative;
    /* float: none; */
}

.view-display-id-country_page .view-content h3{
    color:#000;
    padding:20px;
    margin:0;
    font-weight:normal;
    font-size:22px;
    background:rgba(19,52,155,0.2);
    font-family: Arial, Helvetica, sans-serif;
}

 .view-display-id-country_page .view-content .mdx-country {
    overflow-y: auto;
    height: 690px;
    float: left;
 }

 .view-display-id-country_page .view-content .views-row {
    background: rgba(19,52,155,0.9);
    padding: 15px;
 }
 .view-display-id-country_page .view-content .views-row a {
    color:#fff;
    font-size:17px;
    font-family: Arial, Helvetica, sans-serif;
    display:block;
    width:100%;
 }

.view-display-id-country_page .view-content .views-row:hover, .view-display-id-country_page .view-content .views-row:focus{
    background:rgba(19,52,155,1);
}

 .mdx-country .views-row .views-field-field-fra-published-at {
    font-style: italic;
    color: #FFFFFF;
    margin-top: 10px;
    padding: 3px 6px;
    background-color: rgba(78, 138, 189, 0.45);
 }
 .mdx-country .views-row .views-field-field-fra-published-at .views-label{
    float: left;
    margin-right: 5px;
 }
 .mdx-country .views-row .views-field-field-fra-published-at .date-display-single {
    color: #fff;
 }


/*-------------Dataset Node-------------*/

.notes-group{margin-top:30px;}

.field-name-field-mdx-dataset-notes{
    background:#f2f2f2;
    display:block;
    width: calc(50% - 10px);
    float:left;
    margin-right:15px;
}
@media only screen and (max-width:540px){

    .field-name-field-mdx-dataset-notes{
        width: 100%;
    }
}


.field-name-field-mdx-dataset-notes .field-label{
background: #003399;
color: #ffffff;
font-size: 1.1em;
padding: 8px 20px 8px 20px;
}

.field-name-field-mdx-dataset-notes .field-items{
padding:20px;
}

.field-name-field-mdx-user-contact .field {
margin-right: 0;
}
.field-name-field-mdx-user-contact .field .field-item {
padding: 0;
}

#block-quicktabs-node-related-content-quicktabs{
background:#f2f2f2;
display:block;
width: calc(50% - 10px);
float:right;
}

@media only screen and (max-width:540px){

    #block-quicktabs-node-related-content-quicktabs{
      width: 100%;
    }
    ul.quicktabs-tabs li a {
        padding:9.5px;
    }
}


#block-quicktabs-node-related-content-quicktabs .views-row-even{
   background-color: #fff;
}

ul.quicktabs-tabs {
    background-color: #003399;
    display: block;
    margin:0;
    padding:0 0 0 5px;
}
ul.quicktabs-tabs li {
    background: #003399;
    border-right: 2px solid #fff;
    display: inline-block;
    font-size: 0.8rem;
    line-height: 1.2;
    margin-bottom: 0;
    vertical-align: top;
}


ul.quicktabs-tabs li:last-child {
    border: 0 none;
}
ul.quicktabs-tabs li a {
    color: #fff;
    display: block;
    height: 100%;
    padding: 9px;
    margin-left:-5px;
    text-align: center;
    font-family: 'OpenSans-Bold-webfont', Arial, Helvetica, sans-serif;
}
ul.quicktabs-tabs a.active-trail {
    background: #f9dd16 none repeat scroll 0 0;
}

ul.quicktabs-tabs a:hover, ul.quicktabs-tabs li.active a {
    background: #f9dd16 none repeat scroll 0 0;
    color: #039;
    position: relative;
}
ul.quicktabs-tabs a:hover:after, ul.quicktabs-tabs li.active a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #f9dd16 rgba(249, 221, 22, 0) rgba(249, 221, 22, 0);
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -10px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}



/*-------------Foundation classes---------*/



.view-mdx-datasets  [class*="block-grid-"] {
    display: block;
    margin: 0 -0.55556rem;
    padding: 0;
    box-sizing: border-box;
}
.view-mdx-datasets  [class*="block-grid-"]:before, .view-mdx-datasets [class*="block-grid-"]:after {
    content: " ";
    display: table;
    box-sizing: border-box;
}
.view-mdx-datasets  [class*="block-grid-"]:after {
    clear: both;
    box-sizing: border-box;

}
.view-mdx-datasets [class*="block-grid-"] > li {
    display: block;
    float: left;
    height: auto;
    padding: 0 0.55556rem 1.11111rem;
}
@media only screen {
    .small-block-grid-1 > li {
        list-style: outside none none;
        width: 100%;
    }
    .small-block-grid-1 > li:nth-of-type(n) {
        clear: none;
    }
    .small-block-grid-1 > li:nth-of-type(n+1) {
        clear: both;
    }

}
@media only screen and (min-width: 35.6111em) {

    .medium-block-grid-2 > li {
        list-style: outside none none;
        width: 49%;
    }
    .medium-block-grid-2 > li:nth-of-type(n) {
        clear: none;
    }
    .medium-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both;
    }

}

@media only screen and (min-width: 56.9444em) {

    .large-block-grid-3 > li {
        list-style: outside none none;
        width: 32.2222%;

    }
    .large-block-grid-3 > li:nth-of-type(n) {
        clear: none;
    }
    .large-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both;
    }
}

/* HEADER MEDIA QUERIES */



@media (max-width: 966px){
    a.mobile-menu{
        display:block!important;
    }
    #main{
        padding-top: 0px;
        overflow:visible;
    }
    #header{
        background: #f8dc15;
        height: 53px;
        width: 100%;
        margin-top: 0px;
        z-index: 3;
        position: relative;
        margin-bottom:0;
    }

    .region-pre-header {
        position:absolute;
        width:100%;
    }

    nav#main-menu ul{
        z-index:5000;
    }

    #page {
        font-size: 0.8em;
        line-height: 1.5em;
        margin: 0;
        max-width: 981px;
        padding: 0;
        width: 100%;
    }

    a#logo{
        background:url(../images/mobilefra.png) no-repeat;
        display: block;
        float: left;
        height: 60px;
        position: absolute;
        left: 49px;
        top: -4px;
        width: 149px;
    }

    hgroup{
        display:none;
    }

    a#logo img{
        display:none;
    }

    #main-menu .first a{
        height: auto;
        padding: 15px 38px 15px 41px;
        text-indent: 0;
        width:auto;
        background: #003399 url("../images/main-menu-home.png") no-repeat 9px 14px!important;
    }

    #main-menu .first a:hover {
        color:#003399!important;
        background-color:#f9dd16!important;
        background-position:-32px 15px!important;
    }

    .form-item-search-block-form{
        display:block;
        width:100%;
        clear:both;
    }

    .region-pre-header {
        top: 53px!important;
        background:#f5dc00;
    }

    .region-header .block-search .form-submit{
        padding:20px;
        background: #fff url("../images/search-submit.png") no-repeat scroll 12px 13px;
        position:relative;
    }

    #edit-submit {
        right:0;
    }

    .region-header .block-search .form-submit:hover, .region-header .block-search .form-submit:focus {
        background: #fff url("../images/search-submit.png") no-repeat scroll -23px 13px;
        border-color:#ccc!important;
    }

    #navigation ul.links li, #navigation ul.menu li{
        float: none;
        padding: 0 10px 0 0;
    }
    #navigation.mobile-visible ul{
        background:#13349b;
        display:block;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    }

    #main-menu li:hover, #main-menu li.active-trail, #main-menu li.active {
        background: #13349b;
        color: #fff;
        display: block;
        height: auto;
        margin-top: 0;
        padding:15px;
    }

    #navigation ul.links li, #navigation ul.menu li{
        padding:0;
    }
    #navigation li a{
        padding:15px;
        border-bottom:1px solid #0b2c93;
        border-left:none;
   }

    #main-menu li:hover a , #main-menu li.active-trail:hover a{
        color: #13349b!important;
        background:#f9dd16;
    }

    #main-menu li:hover a {
        color: #fff;
    }


    #main-menu li.active-trail:hover a {
        color: #13349b;
    }
    .mobile-menu.main-menu.expanded:before{
     background:#13349b;
     color:#fff;
    }
    .mobile-menu.main-menu.expanded:after{
     width: 40px;
     height: 40px;
     border-top: 100px solid #fff;
     border-left: 100px solid transparent;
    }
    /* LANGUAGE MEDIA QUERIES */

    #block-locale-language{
    display:none;
    }

    #block-locale-language.mobile-visible{
    display:block;
    padding:15px;
    float:left;
    margin-left:15px;
    }

    #block-locale-language.mobile-visible{
        width:100%;
    }

    #block-locale-language.mobile-visible #language-selector select{

        width: 90%;
        font-family: 'OpenSans-Regular-webfont', Arial, Helvetica, sans-serif;
        font-size:14px!important;
    }

    #block-locale-language.mobile-visible #language-selector option{
        padding:15px;
        font-family: 'OpenSans-Regular-webfont', Arial, Helvetica, sans-serif;
        font-size:14px!important;

    }

    #language-selector select {
        font-size: 1.2em;
        padding: 0.15em 0.3em;
    }

    /* FOLLOW US MEDIA QUERIES */


   .region-pre-header .block-follow-us{
        display:none!important;
    }
   .region-pre-header .block-follow-us.mobile-visible{
        display:block!important;
    }
    /* FOLLOW US HELPFUL MENU */
    .region-pre-header .block-follow-us li, .region-pre-header .block-tools li {
        background:none;
        float: left;
        list-style: outside none none;
        margin: 0 5%;
        padding: 0;
    }

    .region-pre-header .block-follow-us .rss, .region-pre-header .block-follow-us .youtube, .region-pre-header .block-follow-us .facebook, .region-pre-header .block-follow-us .twitter, .region-pre-header .block-follow-us .email, .region-pre-header .block-follow-us .linkedin {
        background:url("../images/headersocials.png") no-repeat 0 0;
        display: block;
        height: 22px;
        padding: 0;
        text-align: left;
        text-indent: -9000px;
        width: 20px;
    }

    .region-pre-header .block-follow-us .rss {
        background-position: 0 0;
    }

    .region-pre-header .block-menu{
        display:none;
    }
    .region-pre-header .block-menu.mobile-visible{

        background: none;
        display: block !important;
        font-size: 0.9em;
        width: 100%;

    }

        .region-pre-header .block-follow-us li,     .region-pre-header .block-tools li {
        background: none;
        list-style: outside none none;
        margin: 0 5% 0 5%;
        padding: 0;
        display:inline-block;
    }

        .region-pre-header .block-follow-us.mobile-visible ul{
        display: block;
        float: left;
        margin: 0 auto;
        padding: 15px;
        width: 100%;
    }

    .region-pre-header .block-menu.mobile-visible ul li {
        display: block;
        margin-left: 0;
        margin-right: 0;
    }

    .region-pre-header .block-menu.mobile-visible li a{
        border-bottom:1px solid #fbef9a;
        width:100%;
        padding:15px;
        display:block;
    }
    .region-pre-header .block-follow-us .rss {
        background-position: 0 0;
    }
    .region-pre-header .block-follow-us .rss:hover {
        background-position: 0 -21px;
    }
    .region-pre-header .block-follow-us .youtube {
        background-position: -21px 0;
    }
    .region-pre-header .block-follow-us .youtube:hover {
        background-position: -21px -21px;
    }
    .region-pre-header .block-follow-us .facebook {
        background-position: -42px 0;
    }
    .region-pre-header .block-follow-us .facebook:hover {
        background-position: -42px -21px;
    }
    .region-pre-header .block-follow-us .twitter {
        background-position: -63px 0;
    }
    .region-pre-header .block-follow-us .twitter:hover {
        background-position: -63px -21px;
    }
    .region-pre-header .block-follow-us .email {
        background-position: -85px 0;
    }
    .region-pre-header .block-follow-us .email:hover {
        background-position: -85px -21px;
    }
    .region-pre-header .block-follow-us .linkedin {
        background-position: -107px 0;
    }
    .region-pre-header .block-follow-us .linkedin:hover {
        background-position: -107px -21px;
    }
    .region-pre-header .block-tools {
        display: none;
    }


    /* SEARCH MEDIA QUERIES */

    #block-search-form{
     display:none;
     background:#f4da21;
     padding:15px 15px 60px 15px;
     width:100%;
    }
    #block-search-form.mobile-visible{
        display:block!important;
    }

    .region-header .block-search{
        top:53px;
        left:0;
    }

    #search-block-form{
        display:block;
        float:left;
        width:100%;
    }
    #advanced-search-anchor{
        font-size: 1em;
        left: 15px;
        top: 73px;
    }
    .region-header .block-search .form-text{
        height:40px;
        width: calc(100% - 80px);
    }

    .block-tools{
        display:none!important;
    }


    #navigation{
        display:none;
    }

    #navigation.mobile-visible{
     display:block;
     z-index:5000;
     width:100%;
    }

    .mobile-menu.main-menu{

        position:absolute;
        left:0px;
        cursor:pointer;
    }
    .mobile-menu.main-menu:before{
    background: #fff none repeat scroll 0 0;
    color: #000;
    content: "\e90f";
    font-family: "fra-data-explorer";
    font-size: 30px;
    padding: 18px 21px;
    position: absolute;
    top: 0;
    }

    .mobile-menu.search{
        position:absolute;
        cursor:pointer;
        height:53px;
        overflow:hidden;
        right: 57px;
        width: 59px;
    }

    .mobile-menu.search:before{
        font-family: 'fra-data-explorer';
        content: "\e90e";
        color:#003298;
        display: block;
        font-size: 26px;
        padding: 17px;
   }

    .mobile-menu.search:hover, .mobile-menu.search:focus{
    background:#e3c700;
    }

    .mobile-menu.accessibility{
        cursor: pointer;
        height: 53px;
        overflow: hidden;
        position: absolute;
        right: 0;
        width: 57px;
    }

    .mobile-menu.accessibility:before{
        font-family: 'fra-data-explorer';
        content: "\e90d";
        color:#003298;
        display: block;
       font-size: 26px;
       padding: 17px;
    }

    .mobile-menu.accessibility:hover, .mobile-menu.accessibility:focus{
    background:#e3c700;
    }

    .mobile-menu.accessibility:before:hover, .mobile-menu.accessibility:before:focus{
    background:#e3c700;
    }


    .region-footer{
        max-width:984px;
        width:100%;
        background:#f1f1f2;
        clear:both;
    }

    .region-bottom{
        max-width:984px;
        width:100%;
    }


}

/* CONTENT MEDIA QUERIES */

@media only screen and (max-width:1024px){
    #content, .no-sidebars #content{
        width:100%;
    }
}
@media only screen and (max-width:680px){
    .mdx-browser-block .navigation-message .message{
        width:100%;
    }
    .mdx-browser-block .navigation-message .steps{
        width:100%;
        display:block;
        float:left;
        background:rgba(255,255,255,0.4);
        margin-top:15px;
    }

    .mdx-browser-block .navigation-wrapper ul li.country a:before, .mdx-browser-block .navigation-wrapper ul li.dataset a:before, .mdx-browser-block .navigation-wrapper ul li.theme a:before{
        font-size:45px;
    }
    .mdx-browser-block .navigation-wrapper ul{
        padding-left:0;}

    .mdx-browser-block .navigation-wrapper ul li {
    display: inline-block;
    padding: 4% 1%;
    }

    .mdx-browser-block .navigation-wrapper ul li a {
    background: transparent none repeat scroll 0 0;
    border: 3px solid #687dbf;
    border-radius: 50%;
    display: block;
    font-family: "OpenSans-Regular-webfont",Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 110px;
    padding: 21px 4px;
    width: 110px;
    }


}

@media only screen and (max-width:480px){
.mdx-browser-block .navigation-message .steps li{
    width:100%;
    text-align:center;

  }

  .mdx-browser-block .navigation-message .steps li:after{

    display: block;
    margin: 33px auto;
    transform: rotate(90deg);
    width: 100%;
}

}


/* SLICK CAROUSEL */
.slick-images {
	width: 60%;
	float: left;
}
.slick-slides {
    width: 40%;
    float: right;
    padding-top: 80px;
}

.slick-list {
    padding: 32px 0 0 0;
}
.slick-list .slick-slide h3 {
	padding: 0 10px;
	font-size: 20px;
    line-height: 24px;
}
.slick-list .slick-slide img {
	padding: 0 10px;
}
.slick-prev, .slick-next {
	position: absolute;
	cursor: pointer;
    z-index: 999;
    top: 0;
    transform: inherit;
    font-weight: bold;
    border: 1px solid #F9DD16;
    background: #F9DD16;
    padding: 2px;
    line-height: inherit;
    font-size: 0;
}

.slick-prev {
	left: inherit;
    right: 32px;
}
.slick-prev:before {
    content: "<";
}
.slick-next {
    right: 0px;
}
.slick-next:before {
    content: ">";
}
.slick-prev:before, .slick-next:before {
	font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
	color: black;
	line-height: inherit;
	font-size: 14px;
}
/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 24px;
    line-height: 24px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
